html; charset=UTF-8
Last-Modified: Wed, 05 Feb 2025 20:05:06 GMT
Expires: Sat, 03 Feb 2035 20:05:06 GMT
ETag: "c5e57df88b61cfb909c8c8888e14edd5771f7308"

<html><head><title>/build/android/patches/</title></head>
<body>
<h2>/build/android/patches/</h2>
<ul>
<li><a href='/minetest.git/plain/build/android/?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>../</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/irrlicht-back_button.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>irrlicht-back_button.patch</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/irrlicht-native_activity.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>irrlicht-native_activity.patch</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/irrlicht-texturehack.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>irrlicht-texturehack.patch</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/irrlicht-touchcount.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>irrlicht-touchcount.patch</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/libiconv_android.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>libiconv_android.patch</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/libiconv_stdio.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>libiconv_stdio.patch</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/libvorbis-libogg-fpu.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>libvorbis-libogg-fpu.patch</a></li>
  <li><a href='/minetest.git/plain/build/android/patches/openssl_arch.patch?h=release&amp;id=4a7c97c5f6f5e110c587de1569c4ffe53f2c2ef4'>openssl_arch.patch</a></li>
 </ul>
</body></html>
mod.conf?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>tree</a><a href='/minetest.git/commit/games/devtest/mods/util_commands/mod.conf?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>commit</a><a href='/minetest.git/diff/games/devtest/mods/util_commands/mod.conf?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/util_commands/mod.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='dd228fd92ef3a06aa8c6ce89bb304110a9587c38'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>root</a>/<a href='/minetest.git/tree/games?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>games</a>/<a href='/minetest.git/tree/games/devtest?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/util_commands?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>util_commands</a>/<a href='/minetest.git/tree/games/devtest/mods/util_commands/mod.conf?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>mod.conf</a></div><div class='content'>blob: fea6dd3e9600fd7e8f1dfa597c9ce1ef7d290a32 (<a href='/minetest.git/plain/games/devtest/mods/util_commands/mod.conf?h=release&amp;id=dd228fd92ef3a06aa8c6ce89bb304110a9587c38'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = util_commands
<span class="hl kwa">description</span> = Random server commands to make testing easier and more convenient
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-05 20:05:06 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
